Subject: Re: Does B19 work with COM or NT5 ???
From: [email-masked] (Serge Torres)

9 Jun 1998 12:55:19 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Hi,

Domenico De Vitto wrote:
>
>I've heard that COM (&DCOM) and NT5 all don't work with B19 - can anyone
>say different, or suggest a way I can prove this for myself (if I can get
>NT5 myself).

That leeds me to another question : why gcc is ignoring the __stdcall attribute directive for member functions (even for struct)? That denies any possibility of writting C++ (or even C if you use struct) code for COM servers since all COM functions use the stdcall stack management scheme.

Is this correct ?

What does the -mrtd flag for gcc in this respect ?

TIA

Serge Torres

Centre National de Documentation Pedagogique
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".